Announcement

Collapse
No announcement yet.

Ankh 2: Heart Of Osiris demo

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Ankh 2: Heart Of Osiris demo

    As linux-gamers.net pointed out: the linux demo for Ankh2 is available for download via torrent, thanks to liflg for hosting it.

    Over here it works quite well and it allows some 20mins of gameplay. Not really much, but enough to see if it runs on the hardware/software combination you have.

  • #2
    A smart move putting out a demo. Always nice to see what a game is like & to confirm that it runs on the system specs you have.

    Comment


    • #3
      A word of caution
      I played this demo for a few minutes (IBM T60 notebook with ati x1400). After I finished, it didn't automaticaly get me back to my default resolution but I was left with the one I set in the game menu (1024x) and what's worse, it fucked up my tracpoint (I could click, but not move) so I couldn't navigate etc. It took me a few minutes to get my system back on track. Grrreat.
      Last edited by krzta; 06-30-2008, 02:40 PM.

      Comment


      • #4
        I tried it last night but had loads of graphic glitches. No good for me.

        Comment


        • #5
          GLIBC_2.4 error on Debian etch, they should compile the game on an older plattform like Debian etch to get rid of this error.

          Comment


          • #6
            Originally posted by Janusz11 View Post
            I tried it last night but had loads of graphic glitches. No good for me.
            Out of curiosity what graphics card and driver are you using?

            Comment


            • #7
              Originally posted by Aradreth View Post
              Out of curiosity what graphics card and driver are you using?
              GeForce 7600 GS & 173.14.05

              Comment


              • #8
                Originally posted by Kano View Post
                GLIBC_2.4 error on Debian etch, they should compile the game on an older plattform like Debian etch to get rid of this error.
                ROFLMAO!

                Either that, build with a cross-compile toolchain, or use autopackage's apgcc/apg++ tools to make it fixed to the 2.1 ABI. In the end, there's always SOMETHING, isn't there?

                Comment


                • #9
                  Originally posted by Janusz11 View Post
                  GeForce 7600 GS & 173.14.05
                  Right I just tried Ankh 1 and 2 and I also get corruption. I managed to get around it but downgrading the nvidia driver to 169.12 I'll have a look and see if it is a known bug tomorrow and report it if not.

                  Comment


                  • #10
                    It didn't like my laptop (ATi X1200), I could see the initial Deck13 logo, but nothing else.

                    Comment

                    Working...
                    X